Subject: FERC hearing on marketing affiliate rules
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 12 Dec 2000 00:26:00 -0800 (PST)

Becky and I are working on the PL00-1 FERC docket, which is revilsitng the 
gas marketing affiliate rules.  Comments are due on 1/5 and a hearing is 
scheduled for 1/31.  FERC is looking for industry thoughts on the efficacy of 
the rule, whether revisions are necessary, whether the rules are interfering 
with business, etc.  I wanted you to know we were doing this and would 
appreciate any 50,000 foot (or lower) views you may have on this.  Thanks.